<?php
/**
* Shopvoting for XT:Commerce SP2.1
*
* @license GPLv2
* @author Hans-Peter Sausen
* @copyright 2010 www.web4design.de
* @version 1.1
*/

mh_define('GAST', 'Gast');

mh_define('TITLE_BEWERTUNGEN', 'Shop-Bewertungen Verwalten');
mh_define('SUB_TITLE_BEWERTUNGEN', 'Verwalten Sie die erhaltenen Shopbewertungen');

mh_define('NAVBAR_TITLE_SHOPBEWERTUNGEN', 'Shop-Bewertungen');
mh_define('NAVBAR_TITLE_SHOPBEWERTUNGEN_WRITE', 'Shop-Bewertung schreiben');


// viewbeez notifications

mh_define('MAILBEEZ_SHOPVOTING_NOTIFICATION_NEW', 'Shopbewertung - neue Bewertung');


// Mail variables

mh_define('SHOPREVIEW_RECEIVED', 'Neue Shopbewertung erhalten');
mh_define('MAIL_REVIEW_FROM', '<strong>Bewertung von:</strong>');
mh_define('MAIL_REVIEW_SENDER', '<strong>Absender:</strong>');
mh_define('MAIL_REVIEW_COMMENT', '<strong>Kommentar:</strong>');

mh_define('MAIL_REVIEW_SHOP', '<strong>Bewertung-Shop:</strong>');
mh_define('MAIL_REVIEW_PRODUCTS', '<strong>Bewertung-Ware:</strong>');
mh_define('MAIL_REVIEW_DELIVERY', '<strong>Bewertung-Versand:</strong>');
mh_define('MAIL_REVIEW_SERVICE', '<strong>Bewertung-Service:</strong>');
mh_define('MAIL_REVIEW_PAGE', '<strong>Bewertung-Seite:</strong>');

mh_define('RATING0', 'keine Bewertung');
mh_define('RATING1', 'Mangelhaft');
mh_define('RATING2', 'Ausreichend');
mh_define('RATING3', 'Befriedigend');
mh_define('RATING4', 'Gut');
mh_define('RATING5', 'Sehr gut');

mh_define('FROM_MAIL_SHOPREVIEW_CUSTOMER', 'Shopbewertung');
mh_define('RECEIVED_SHOPREVIEW', 'Sie haben eine neue Shopbewertung erhalten');


/* Get variables */
mh_define('DISPLAY', 'anzeige');
mh_define('ALL', 'alle');
mh_define('POSITIVE', 'positive');
mh_define('NEUTRAL', 'neutrale');
mh_define('NEGATIVE', 'negative');

/* errors */
mh_define('MAILERROR', 'Bitte geben Sie eine korrekte E-Mail Adresse an.');
mh_define('RATINGERROR', 'Bitte geben Sie eine &quot;Shop gesamt&quot;-Bewertung ein.');
mh_define('CAPTCHAERROR', 'Bitte geben Sie den korrekten Sicherheitscode ein.');
mh_define('NAMEERROR', 'Bitte geben Sie einen Vor- und Nachnamen ein.');
mh_define('ORDERIDERROR', 'Es gibt keine Bestellung mit dieser Bestellnummer.');
mh_define('COMMENTERROR', 'Bitte geben Sie einen Kommentar ein.');
mh_define('ORDERIDERROREMAIL', 'Bestellnummer und E-Mail stimmen nicht mit den Bestelldaten &uuml;berein.');
mh_define('PRIVACYCHECKBOXERROR', 'Bitte best&auml;tigen Sie, dass Sie den Datenschutzhinweis zur Kenntnis genommen haben.');
mh_define('ORDERIDALSOVOTE', 'Die Bestellnummer wurde bereits f&uuml;r eine Bewertung verwendet.');

mh_define('LOGINMAILERROR', 'Die eingegebene E-Mail Adresse ist nicht registriert.');
mh_define('NOT_REGISTERED', 'E-Mail nicht registriert oder fehlerhaft.');
mh_define('WRONG_PASSWORD', 'Passwort nicht korrekt.');


/* Filenames */

mh_define('FILENAME_WEB4DESIGN_DE_REVIEW_PAGE', 'shop-bewertungen.php');
mh_define('FILENAME_WEB4DESIGN_DE_REVIEW_WRITE', 'shop-bewertungen-schreiben.php');


